.red{color:#c0392b;}
a.rgtbnrbtn, .frmbtn, a.lftbx6btn{
	margin:18px auto 0 auto;
	display:block;
    width:100%;
    padding:14px 5px;
    background:#01b95e;    
    border:none;
	outline:none;
	font-family: "Source Sans 3";
	font-weight:bold;
    font-size:16px;
	line-height:26px;
	letter-spacing:1px;
	color:#fff;
    cursor:pointer;
	box-shadow:0 5px 5px #cdcbcb;
	text-align:center;
}
a.lftbx6btn{text-transform:uppercase;font-size:20px;padding:18px 5px 16px 5px;margin:14px auto 0 auto;}
a.lftbtn{width:90%;}
a.rgtbnrbtn:hover, a.lftbx6btn:hover, .frmbtn:hover{background:#029a4f;}
.frmbtn{box-shadow:none;padding:12px 0;margin:10px auto 0 auto;}
.btnarw{margin:0 0 0 10px;}
.btnarw2{margin:0 0 2px 5px;}
@media only screen and (max-width:1160px){
a.rgtbnrbtn{font-size:15px;}
}
@media only screen and (max-width:1030px){
a.lftbx6btn{margin: 11px auto 0 auto;}
}
@media only screen and (max-width: 767px){
a.lftbx6btn{margin: 8px auto 0 auto;font-size:20px;line-height:24px;position:relative;padding: 10px 25px 8px 5px;}
.btnarw2{position:absolute;right:17%;top:48%;}
a.lftbtn {width: 100%;}
}
@media only screen and (max-width: 479px){
.btnarw2{right:11%;}
}
@media only screen and (max-width: 389px){
.btnarw2{right:8%;}
}
/*=================show classes================*/
.show-479, .show-767, .show-359, .show-tab, .show-389 {display:none;}
@media only screen and (max-width:1160px){
.hide-desk{display:none;}
}
@media only screen and (max-width: 1030px){
.hide-tab{display:none;}
.show-tab{ display:block;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 389px){
.show-389{display:block;}
.hide-389{display:none;}
}
@media only screen and (max-width: 359px){
.show-359{display:block;}
.hide-359{display:none;}
}
